package com.yidianling.im.bean;

import com.ydl.ydlcommon.data.http.BaseCommand;

/**
 * 加入黑名单
 * Created by hgw on 2018/3/13.
 */

public class SetBlackCall extends BaseCommand {
    public String uidBlack;

    public SetBlackCall(String uidBlack) {
        super();
        this.uidBlack = uidBlack;
    }

}